Subject: New Reply Received - Conversation with Shrutika Kothari
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 18:41:10 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with Shrutika Kothari  Ticket comment <div>Hello,
</div>
<div class="">
<br class="">
</div>
<div class="">Just to let you know, it is now 10:40pm, <u class=""><b class="">still no call from anyone in your company</b></u>. So, as I said, I am 100% sure the information you received that I was called and did not respond may not be true. </div>
<div class="">
<br class="">
<div class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div dir="auto" style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none; word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">
<div>Best Wishes,<br class="">
<br class="">
Shrutika Kothari </div>
<div>
<br class="">
</div>
</div>
<br class="Apple-interchange-newline">
</div>
<br class="Apple-interchange-newline">
</div>
<br class="Apple-interchange-newline">
<br class="Apple-interchange-newline">
</div>
<div>
<br class="">
<blockquote class="">
<div class=""></div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Mar 2022, at 14:16, Home Box &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:
<br class="Apple-interchange-newline">
</div>
<div class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">
<div dir="ltr" class="">Hi Shrutika, </div>
<div dir="ltr" class="">​</div>
<div dir="ltr" class="">Thank you for the confirmation. </div>
<div dir="ltr" class="">​<br class="">
</div>
<div dir="ltr" class="">We have updated the team for it. Please be assured that you will be contacted shortly for further assistance. </div>
<div dir="ltr" class="">​</div>
<div dir="ltr" class="">Thank you for being patience. </div>
<div dir="ltr" class="">​</div>
<div dir="ltr" class="">Thanks &amp; Regards,</div>
<div dir="ltr" class="">The Support Team <br class="">
<br class="">
<br class="">
<br class="">
</div>
</div>
<div dir="ltr" class="">
<div class="">
<br class="">
</div>
</div>
</div>

</div>
</div>

<br class="">

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979203